<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project6</name>
  <program_name>project6</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_OUT</shadow_type>

    <widget>
      <class>GtkEventBox</class>
      <name>eventbox1_blue</name>

      <widget>
	<class>GtkVBox</class>
	<name>main_box</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox6</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkCombo</class>
	    <name>combo1</name>
	    <width>110</width>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_skin_entry:mode:%s</handler>
	      <last_modification_time>Sun, 26 Mar 2000 23:55:04 GMT</last_modification_time>
	    </signal>
	    <value_in_list>True</value_in_list>
	    <ok_if_empty>True</ok_if_empty>
	    <case_sensitive>False</case_sensitive>
	    <use_arrows>True</use_arrows>
	    <use_arrows_always>False</use_arrows_always>
	    <items>peakingeq
lowshelf
highshelf
notch
lowpass
bandpass
highpass
</items>
	    <child>
	      <padding>2</padding>
	      <expand>False</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>GtkEntry</class>
	      <child_name>GtkCombo:entry</child_name>
	      <name>combo-entry1</name>
	      <can_focus>True</can_focus>
	      <signal>
		<name>activate</name>
		<handler>gdam_skin_defocus_on_activate</handler>
		<last_modification_time>Thu, 13 Apr 2000 21:34:12 GMT</last_modification_time>
	      </signal>
	      <editable>True</editable>
	      <text_visible>True</text_visible>
	      <text_max_length>0</text_max_length>
	      <text>peakingeq</text>
	    </widget>
	  </widget>

	  <widget>
	    <class>GtkLabel</class>
	    <name>label2</name>
	    <label>db:</label>
	    <justify>GTK_JUSTIFY_CENTER</justify>
	    <wrap>False</wrap>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkSpinButton</class>
	    <name>spinbutton3</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>value_changed</name>
	      <handler>gdam_skin_adjustment:db_gain</handler>
	      <last_modification_time>Tue, 04 Jan 2000 05:14:36 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_defocus_on_activate</handler>
	      <last_modification_time>Thu, 13 Apr 2000 21:32:49 GMT</last_modification_time>
	    </signal>
	    <climb_rate>1</climb_rate>
	    <digits>1</digits>
	    <numeric>True</numeric>
	    <update_policy>GTK_UPDATE_ALWAYS</update_policy>
	    <snap>False</snap>
	    <wrap>False</wrap>
	    <value>1</value>
	    <lower>0</lower>
	    <upper>10</upper>
	    <step>0.1</step>
	    <page>1</page>
	    <page_size>10</page_size>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>True</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkLabel</class>
	    <name>label3</name>
	    <label>width: </label>
	    <justify>GTK_JUSTIFY_CENTER</justify>
	    <wrap>False</wrap>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkSpinButton</class>
	    <name>spinbutton2</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>value_changed</name>
	      <handler>gdam_skin_adjustment:bandwidth</handler>
	      <last_modification_time>Tue, 04 Jan 2000 04:49:06 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_defocus_on_activate</handler>
	      <last_modification_time>Thu, 13 Apr 2000 21:33:32 GMT</last_modification_time>
	    </signal>
	    <climb_rate>1</climb_rate>
	    <digits>3</digits>
	    <numeric>True</numeric>
	    <update_policy>GTK_UPDATE_ALWAYS</update_policy>
	    <snap>False</snap>
	    <wrap>False</wrap>
	    <value>3</value>
	    <lower>0</lower>
	    <upper>22</upper>
	    <step>0.1</step>
	    <page>0.1</page>
	    <page_size>10</page_size>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button16</name>
	    <tooltip>assign midi control</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>pressed</name>
	      <handler>gdam_skin_try_or_destroy:gdam_input_button:bandwidth:0:4:Bandwidth</handler>
	      <last_modification_time>Wed, 23 Feb 2000 21:26:59 GMT</last_modification_time>
	    </signal>
	    <label>m</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>
	</widget>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox1</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>

	  <widget>
	    <class>GtkLabel</class>
	    <name>label4</name>
	    <label>effect:</label>
	    <justify>GTK_JUSTIFY_CENTER</justify>
	    <wrap>False</wrap>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkHScale</class>
	    <name>hscale2</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>value_changed</name>
	      <handler>gdam_skin_adjustment:effect</handler>
	      <after>True</after>
	      <last_modification_time>Fri, 18 Feb 2000 04:17:30 GMT</last_modification_time>
	    </signal>
	    <draw_value>True</draw_value>
	    <value_pos>GTK_POS_TOP</value_pos>
	    <digits>1</digits>
	    <policy>GTK_UPDATE_CONTINUOUS</policy>
	    <value>0</value>
	    <lower>0</lower>
	    <upper>2</upper>
	    <step>0.01</step>
	    <page>0.1</page>
	    <page_size>0</page_size>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button17</name>
	    <tooltip>assign midi control</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>pressed</name>
	      <handler>gdam_skin_try_or_destroy:gdam_input_button:effect:0:2:Effect</handler>
	      <last_modification_time>Wed, 23 Feb 2000 21:28:51 GMT</last_modification_time>
	    </signal>
	    <label>m</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkLabel</class>
	    <name>label5</name>
	    <label>octave:</label>
	    <justify>GTK_JUSTIFY_CENTER</justify>
	    <wrap>False</wrap>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <child>
	      <padding>2</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkHScale</class>
	    <name>hscale1</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>value_changed</name>
	      <handler>gdam_skin_adjustment:octave:force</handler>
	      <last_modification_time>Fri, 18 Feb 2000 04:06:19 GMT</last_modification_time>
	    </signal>
	    <draw_value>True</draw_value>
	    <value_pos>GTK_POS_TOP</value_pos>
	    <digits>1</digits>
	    <policy>GTK_UPDATE_CONTINUOUS</policy>
	    <value>-1</value>
	    <lower>-1</lower>
	    <upper>6.65</upper>
	    <step>0.1</step>
	    <page>0</page>
	    <page_size>0</page_size>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button18</name>
	    <tooltip>assign midi control</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>pressed</name>
	      <handler>gdam_skin_try_or_destroy:gdam_input_button:octave:-2:8:Octave</handler>
	      <last_modification_time>Wed, 23 Feb 2000 21:29:38 GMT</last_modification_time>
	    </signal>
	    <label>m</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>
	</widget>

	<widget>
	  <class>GtkFrame</class>
	  <name>frame1</name>
	  <label_xalign>0</label_xalign>
	  <shadow_type>GTK_SHADOW_ETCHED_OUT</shadow_type>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>Custom</class>
	    <name>custom_panner_blue</name>
	    <height>40</height>
	    <signal>
	      <name>value_changed</name>
	      <handler>gdam_skin_adjustment:@0:octave</handler>
	      <last_modification_time>Sat, 21 Oct 2000 21:05:07 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>value_changed</name>
	      <handler>gdam_skin_adjustment:@1:effect:inverted</handler>
	      <last_modification_time>Sat, 21 Oct 2000 21:18:16 GMT</last_modification_time>
	    </signal>
	    <creation_function>deb_panner_create_func</creation_function>
	    <string1>3:-1:8:0</string1>
	    <string2>0:0:1.5:0</string2>
	    <int1>0</int1>
	    <int2>0</int2>
	    <last_modification_time>Sat, 21 Oct 2000 21:01:39 GMT</last_modification_time>
	  </widget>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
